## unrar-nonfree 3.8.2-1maemo2

=== debian/changelog ===
unrar-nonfree (1:3.8.2-1maemo2) diablo; urgency=low

  * Increased version number to force builder to re-index the package

 -- Andrew Zabolotny <zap@homelink.ru>  Sat, 09 Aug 2008 18:00:44 +0400

unrar-nonfree (1:3.8.2-1maemo1) diablo; urgency=low

  * Added MIME types and icons for Hildon

 -- Andrew Zabolotny <zap@homelink.ru>  Fri,  8 Aug 2008 00:10:42 +0400

unrar-nonfree (1:3.8.2-1) unstable; urgency=low

  * New upstream release (Closes: #485490)
  * Upstream fixed issue with not listening for /dev/null on stdin
                                                    (Closes: #452805)
  * Bumped standards version
  * Bumped debhelper version
  * Fixed manpage hyphen problem
  * Added DM-Upload-Allowed Control Field

 -- Martin Meredith <mez@ubuntu.com>  Mon, 16 Jun 2008 19:21:24 +0100

unrar-nonfree (1:3.7.8-2) unstable; urgency=low

  * Changed "AV" in manpage (Closes: #434802)
  * Bumped Standards Version

 -- Martin Meredith <mez@ubuntu.com>  Wed, 02 Jan 2008 01:37:50 +0000

unrar-nonfree (1:3.7.8-1) unstable; urgency=low

  * New upstream release
  * Updated to use /etc/alternatives (Closes: #414413)
  * Added Watch File

 -- Martin Meredith <mez@ubuntu.com>  Fri, 23 Nov 2007 20:47:45 +0000

unrar-nonfree (1:3.7.3-1.1) unstable; urgency=high

  * Non-maintainer upload by testing security team.
  * Fixed integer signedness error in SET_VALUE function in
    rarvm.cpp (CVE-2007-3726) (Closes: #437703).

 -- Nico Golde <nion@debian.org>  Thu, 06 Sep 2007 13:30:31 +0200

unrar-nonfree (1:3.7.3-1) unstable; urgency=high

  * New upstream release (Closes: #410580)

 -- Martin Meredith <mez@ubuntu.com>  Mon, 12 Feb 2007 02:47:55 +0000

unrar-nonfree (1:3.7.2-1) unstable; urgency=low

  * New upstream release (Closes: #328166, #352089)
  * Updated Compat level and debhelper B-D
  * Updated Standards Version
  * Added Stuff for amd64 auto-build (Closes: #335824)
  * Updated download location in copyright

 -- Martin Meredith <mez@ubuntu.com>  Wed, 17 Jan 2007 06:42:02 +0000

unrar-nonfree (1:3.5.4-1) unstable; urgency=low

  * New Maintainer (Closes: 350833)
  * Updated dh_compat level

 -- Martin Meredith <mez@ubuntu.com>  Wed, 1 Feb 2006 11:20:57 +0000 

unrar-nonfree (1:3.6.8-0ubuntu2) feisty; urgency=low

  * Fix Maintainer Field to currect maintainer (1:3.5.4-1 was not synced from debian)

 -- Martin Meredith <mez@ubuntu.com>  Tue,  7 Nov 2006 16:41:45 +0000

unrar-nonfree (1:3.6.8-0ubuntu1) feisty; urgency=low

  * New upstream release

 -- Martin Meredith <mez@ubuntu.com>  Wed,  1 Nov 2006 11:58:20 +0000

unrar-nonfree (1:3.5.4-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * New upstream release.
    + Builds fine on amd64 (Closes: #288751, #335824).
    + The last upload was pre-sarge and not yet rebuilt for the libstdc++
      transition (Closes: #341753).
  * Bump Standards-Version.

 -- Christoph Berg <myon@debian.org>  Thu,  5 Jan 2006 20:51:54 +0100

unrar-nonfree (1:3.5.2-0.1) unstable; urgency=medium

  * Non-Maintainer Upload
  * New upstream (Closes: #302986)
    + License no longer prohibits packaging changes (Closes: #308272)
    + Dropped security patch, as it has been incorporated upstream
  * Make if very clear in copyright that you can't use the source code for
    recreating rar compression algorithm
  * Renamed binary package to 'unrar' to replace the still-in-development free
    'equivalent', add epoch to cope with version increase too
    (Closes: #265045)

 -- Jeroen van Wolffelaar <jeroen@wolffelaar.nl>  Sun, 22 May 2005 11:47:41 +0200

unrar-nonfree (3.4.3-1) unstable; urgency=low

  * New upstream release 
  * Applied Ulf Harnhammar's patch to solve overflows when $HOME was too
    large (closes: #280263).

 -- Chris Anderson <chris@nullcode.org>  Wed,  1 Dec 2004 02:22:56 +0000

unrar-nonfree (3.4.2-1) unstable; urgency=low

  * New upstream release
  * Updated debian/copyright
  * Removed commented / obsolete lines in debian/rules
  * Modified makefile.unix to remove the unrar binary on clean
  * Updated package to properly use debhelper v4 

 -- Chris Anderson <chris@nullcode.org>  Thu, 26 Aug 2004 01:19:48 +0000

unrar-nonfree (3.3.6-2) unstable; urgency=low

  * New maintainer.
  * Removed g++ build dependency.
  * Changed makefile's CXX to g++ from g++-3.3 (closes: #239188).
  * Updated description to reflect new name.
  * Removed unneeded my-end.h from debian/ and debian/rules. 

 -- Chris Anderson <chris@nullcode.org>  Fri,  2 Jul 2004 01:53:47 +0000

unrar-nonfree (3.3.6-1.2) unstable; urgency=low

  * NMU.
  * Oops. -1.1 was uploaded as Debian-native by mistake. Fix this mess by
    renaming the orig tarball consistently. (sorry)

 -- Robert Millan <rmh@debian.org>  Sat, 19 Jun 2004 15:36:07 +0200

unrar-nonfree (3.3.6-1.1) unstable; urgency=low

  * NMU.
  * Rename package to unrar-nonfree. (Closes: 240949)
    - debian/control: Set Source, Package, Replaces, Provides and Conflicts
      accordingly.

 -- Robert Millan <rmh@debian.org>  Wed,  2 Jun 2004 20:11:51 +0200

unrar (3.3.6-1) unstable; urgency=low

  * New upstream version.
    - This should (closes: #228128) /me crosses fingers

 -- Petr Cech <cech@debian.org>  Tue,  9 Mar 2004 08:51:30 +0100

unrar (3.3.2-1) unstable; urgency=low

  * New upstream release.
  * User g++-3.3

 -- Petr Cech <cech@debian.org>  Mon,  8 Dec 2003 14:41:13 +0100

unrar (3.2.2-1) unstable; urgency=low

  * New upstream release (closes: #194962)
  * Use g++-3.2

 -- Petr Cech <cech@debian.org>  Tue, 10 Jun 2003 13:34:41 +0200

unrar (3.1.3-1) unstable; urgency=low

  * New upstream version.
  * Remove mentionig of Rara.txt (closes: #174590)

 -- Petr Cech <cech@debian.org>  Mon, 13 Jan 2003 14:54:35 +0100

unrar (3.0-2) unstable; urgency=low

  * Move debheler from Depends: to Build-Depends: (closes: #156062). Sorry
  * It's already packaged (closes: #157426)
  * Doesn't Build-dep on itself anymore (closes: #93636)

 -- Petr Cech <cech@debian.org>  Tue, 20 Aug 2002 21:52:28 +0200


