=== debian/control ===
Source: unrar-nonfree
Uploaders: MUD Project <mud-builder-team@garage.maemo.org>
Section: user/tools
Priority: optional
Maintainer: Martin Meredith <mez@ubuntu.com>
Build-Depends: sharutils
Standards-Version: 3.6.1
XS-Autobuild: yes
DM-Upload-Allowed: yes

Package: unrar
XB-Maemo-Icon-26:  iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c
  6QAAAAlwSFlzAAAOxAAADsQBlSsOGwAAAAd0SU1FB9gIBRMgOw/4X74AAAYm
  SURBVEjH7ZZ7bJVnHcc/z/u+p+f0XHp6zmlLS69raaEXQcZwg8xN3MJkiFHA
  ERQXcIwQmMvQyRImEUwGcxsRCplcxhwbm5OslC4S14AKEdwqjODCAOtKacet
  7aH0XN/zXh//WCCgiRKjf5j4+++5/T558vs9z/cL/4+/i7MdH//3knc+33nL
  WD/m+v7VGfHPFt98ZSffXvzYP8z/Zs3B5pGB4TmWoT9t6HrIdA1QNL1oVPHi
  eRsfeeu2QXt+3MYja+cAsGDxwyXJTzM7Ezn7/qF4PBTICzKzeiaqYzglwUrF
  cEyRs01C3oDMmSaKR4iCYOSNhTsWflcIYd8C+uWqt+k90CdWHXtGAuxatrvK
  h39eJpt6sn+gr+KD7oP2sb5jSm1TueLmBaWiCOFzg0wrm0osvwifpvFJ/GNG
  h2rxakE5mI27hb6wmhfw90YKo/Pnb5zXJQD2rmuvTfVkfphN5WboVrq679pf
  GMqdc3PCETk9KQqlFy0/SGI4zpmrvYRqykDx4AI1SiWjfQ75eWALP15PGA0P
  puUS8VVIX16BKC0oRWz9Sev3rBNqq4PpJN1POXL296rXtgmXxOgZGMBCI+qP
  0TPUT1k4hGGZDF8bwol4KCouxTQNvHkhJkfupDq/mKBvFNKj4VeDGCmdVHoE
  6bquANizc3Pn5X3qg47IKBllgCPnj+O1LAryFa7ldIb1HLWlUfB5yCSGUU2V
  nOnleM8ZKifWEY0WYysaEwon0WhXkUomsCwDKV2kdHDtHCrAXSWNL477Sp4/
  2R1UvIqf6lgp3fHz2MYQlutlQnmEwcEkRkZhct0D1EUmM7Z0Evc3P0R4JMjV
  mEHy6iBnB0/S4IzBtNK4ro1rphhKpvkzNY4GYJfUPjZy7sr+qpkul94rwsKi
  payRSykVNadSFLqXulgY3TYIeooI+EJYhkEmmaAsVMrerjYKSyPM+9o3iHkF
  vb+K0y9KuFw8DVFZB46u3mjv3c+tl7ESFROL/v0RkvYlVNWHRwlQEIh+VmBd
  J51NYdk20rYwLZ2Lff1UPlrFtOlfZGPrNiQ6w3IdqqLh2gaKppDvUa+/oz3e
  P72XyB3e3c3dc8rJpk16OwqJFBaTSSdIJRPYtolhWbi2DcIlm0lh6hk+6jvD
  mIV19F1I0919gvHNU0jKlQghUVyNTLALp+ndozduNOc7W+TqxbB77WkWrB7P
  uQ/j9P82hGHqONLByGUxDRPbyCLtLHGZz5Wy6bjF9Vw9Nx9/wE8gEMARTeBb
  QqJ4H+maX2P70gSCIbTroJVLyp599Y3htd96pkl7bfUJvr6ikdMjw2StNI7l
  kNPToGnEY5O4NmoKhlSRjo4wLtN38RK1NdWMZAepaCmgb/wibExc6eBX87iv
  YMqPboDeev9gYtb0Ju3QUY1ZPxhP567zeAwbx9K5Gizncs0cLO9ohJvDlhaK
  cHGEwoVLKiMpk3A4RMyrkVSGyJIi6M2nQdRvbRv7zhPiAeGo10FdB44fq/xC
  5TfrIpWxZMJVyseFOXiyiov1sxkJjcdGQ2IihERFIZvKcVF24Da1op8awuvV
  iBQW4rsjn+po5ZFDy39XfWb/mf1yihSH9x+W2s2f6bqnt7ds2uaTAz2Ncsa9
  jhBj7sQxs0jpRdUE0tLIZOMkSjvQ7zqAm7VhWBKNhqkf20BBuJCZo2eVzV0+
  98pT257iDm8lST3rAtwCWrByrhjM1FTcM/XihW17ymmpOcX7p+vxaHmkrG4S
  tW9i1pzCtRSE7iBUW1ppG+m6VFVUizG1Dc/NXTb3CsA4rYGlC5fdyK3eDPro
  6Gn+0NmZCjbXpZ6YFXloV3seac8Fhu9+iXT9O7j+IaQtcT0mJWqMadp9h5vN
  hq6JEyd8suHFTU0NTfWHPvhjl3z19V/w+KIltyd8y9cvGFz6+anR2X/dpKqG
  CsLBUgynXK1Wv+yftnnN42uevHl/W1u76O/vlStWfP/2pfqV13YKgMXrZsh7
  fjbBGddaJx98+Uty9c+fXQ/QsuVzyoaXN3wmMXvb6Ohop71977/nCzZtb1U+
  3HYyOnvHV+UL259fBcCjiH1vv8tPt77wnzUhS9cvUgDYgdiyfbP4n7BlfwNU
  jMLSIR3YTAAAAABJRU5ErkJggg==
  ====
Architecture: any
Depends: ${shlibs:Depends}, shared-mime-info
Conflicts: rar (<= 2.60-1)
Homepage: http://www.rarlabs.com/
Description: Unarchiver for .rar files (non-free version)
 Unrar can extract files from .rar archives. If you want to create .rar
 archives, install package rar.
 .
 This package is auto-buildable
