=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Section: user/tools
 Priority: optional
 Maintainer: Martin Meredith <mez@ubuntu.com>
-Build-Depends: sharutils
+Build-Depends: gnupg, sharutils
 Standards-Version: 3.6.1
 XS-Autobuild: yes
 DM-Upload-Allowed: yes
@@ -49,7 +49,7 @@
   jMLSIR3YTAAAAABJRU5ErkJggg==
   ====
 Architecture: any
-Depends: ${shlibs:Depends}, shared-mime-info
+Depends: ${shlibs:Depends}
 Conflicts: rar (<= 2.60-1)
 Homepage: http://www.rarlabs.com/
 Description: Unarchiver for .rar files (non-free version)
