## unrar-nonfree 3.9.10

=== debian/changelog ===
unrar-nonfree (1:3.9.10-1) unstable; urgency=low

  * New upstream release

 -- Martin Meredith <mez@debian.org>  Fri, 26 Mar 2010 10:23:49 +0000

unrar-nonfree (1:3.9.9-1) unstable; urgency=low

  * New upstream release
  * Switch to dpkg-source 3.0 (quilt) format
  * Bumped Standards Version

 -- Martin Meredith <mez@debian.org>  Thu, 11 Mar 2010 18:52:30 +0000

unrar-nonfree (1:3.9.7-1) unstable; urgency=low

  * New upstream release
  * Added ${misc:Depends} (as per lintian)

 -- Martin Meredith <mez@debian.org>  Sun, 03 Jan 2010 18:53:41 +0000

unrar-nonfree (1:3.9.6-1) unstable; urgency=low

  * New upstream release

 -- Martin Meredith <mez@debian.org>  Fri, 18 Sep 2009 12:38:14 +0100

unrar-nonfree (1:3.9.5-1) unstable; urgency=low

  * New upstream release
  * Bumped standards version

 -- Martin Meredith <mez@debian.org>  Sat, 18 Jul 2009 13:38:40 +0100

unrar-nonfree (1:3.9.3-1) unstable; urgency=low

  * New upstream release
  * Updated Copyright file (Closes: #531432)

 -- Martin Meredith <mez@debian.org>  Sat, 06 Jun 2009 17:46:05 +0100

unrar-nonfree (1:3.8.5-2) unstable; urgency=low

  * Updated to new DD account
    - New Maintainer - Use debian.org email address
    - Removed DMUA - not needed anymore
  * Moved Non-free autobuild comment to copyright (Closes: 515530)
  * Changed dh_clean -k to dh_prep

 -- Martin Meredith <mez@debian.org>  Sun, 15 Feb 2009 23:04:41 +0000

unrar-nonfree (1:3.8.5-1) unstable; urgency=low

  * New upstream release

 -- Martin Meredith <mez@ubuntu.com>  Wed, 10 Dec 2008 23:54:59 +0000

unrar-nonfree (1:3.8.4-1) unstable; urgency=low

  * New upstream release

 -- Martin Meredith <mez@ubuntu.com>  Fri, 17 Oct 2008 13:31:48 +0100
