## unrar-nonfree 4.0.3

=== debian/changelog ===
unrar-nonfree (1:4.0.3-1ubuntu0.1) precise-security; urgency=medium

  * SECURITY UPDATE: symlink directory traversal vulnerability (LP: #1451260)
    - debian/patches/fix-dir-traversal: backported the upstream fix

 -- Felix Geyer <debfx@ubuntu.com>  Sun, 03 May 2015 23:09:30 +0200

unrar-nonfree (1:4.0.3-1) unstable; urgency=low

  * New upstream release

 -- Martin Meredith <mez@debian.org>  Tue, 28 Dec 2010 01:38:11 +0000

unrar-nonfree (1:4.0.2-1) unstable; urgency=low

  * New upstream release
  * Bumped Standards Version

 -- Martin Meredith <mez@debian.org>  Sun, 12 Dec 2010 03:35:14 +0000
