=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: unrar-nonfree
 Section: non-free/utils
 Priority: optional
-Maintainer: Martin Meredith <mez@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Martin Meredith <mez@debian.org>
 Build-Depends: debhelper (>= 7)
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 XS-Autobuild: yes
 
 Package: unrar
