## unrar-nonfree 4.1.4

=== debian/changelog ===
unrar-nonfree (1:4.1.4-1) unstable; urgency=low

  * New upstream release
  * Updated Watch file
  * Added build-indep and build-arch to rules file

 -- Martin Meredith <mez@debian.org>  Tue, 14 Feb 2012 22:39:32 +0000
