=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: unrar-nonfree
 Section: non-free/utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Martin Meredith <mez@debian.org>
+Maintainer: Martin Meredith <mez@debian.org>
 Build-Depends: debhelper (>= 7)
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 XS-Autobuild: yes
 
 Package: unrar
