=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,10 @@
 # Sample debian/rules that uses debhelper. GNU copyright 1997 by Joey Hess.
 # Some lines taken from debmake, by Christoph Lameter.
 
-build: 
+build: build-arch build-indep
+build-arch: build-stamp
+build-indep: build-stamp
+build-stamp: 
 	dh_testdir
 	make -f makefile.unix
