## unrar-nonfree 4.2.4

=== debian/changelog ===
unrar-nonfree (1:4.2.4-0.3) unstable; urgency=low

  * Non-maintainer upload
  * Another fix for symbols file to prevent FTBFS in many architectures

 -- Nick Andrik <nick.andrik@gmail.com>  Tue, 19 Feb 2013 22:31:18 +0100

unrar-nonfree (1:4.2.4-0.2) unstable; urgency=low

  * Non-maintainer upload
  * Make symbols file generic enough to avoid FTBFS in many architectures

 -- Nick Andrik <nick.andrik@gmail.com>  Tue, 19 Feb 2013 06:45:05 +0100

unrar-nonfree (1:4.2.4-0.1) unstable; urgency=low

  * Non-maintainer upload
  * New upstream release (Closes: #687839)

  * Add shared library binary and headers packages
    - Add entries into control file
    - Add libunrar0.{install,link,symbols} files
    - Add libunrar0-dev.install file
    - Patch missing binary object targets for library building
      (fix_missing_symbols)
    - Rename previous unrar-nonfree.{1,dirs,install,prerm,postint} file to
      unrar.* ones
    - Make sure libunrar.so is built (Closes: #485492, LP: #390263)
  * Converted package to CDBS:
    - Simplified rules file
    - Added cdbs build-deps
  * Added hardening support (Closes: #694611)
    - Updated compatibility version to 9
    - Added versioned dpkg-dev build-dep
  * Updated copyright information:
    - Machine-readable format
    - Added missing files/licenses
  * General maintentance:
    - Moved the homepage field in cortol file to the appropriate place
    - Bumped standards version to 3.9.4
    - Remove versioned conflict dependency

 -- Nick Andrik <nick.andrik@gmail.com>  Mon, 21 Jan 2013 23:07:40 +0100
