=== debian/control ===
Source: unrar-nonfree
Section: non-free/utils
Priority: optional
Maintainer: Martin Meredith <mez@debian.org>
Homepage: http://www.rarlabs.com/
Build-Depends: cdbs, debhelper (>= 9), dpkg-dev (>= 1.16.1~)
Standards-Version: 3.9.4
XS-Autobuild: yes

Package: unrar
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Unarchiver for .rar files (non-free version) - binary program
 Unrar can extract files from .rar archives. If you want to create .rar
 archives, install package rar.
 .
 This package includes the binary program

Package: libunrar0
Section: non-free/libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Unarchiver for .rar files (non-free version) - shared library
 Unrar can extract files from .rar archives. If you want to create .rar
 archives, install package rar.
 .
 This package includes the dynamic library.

Package: libunrar0-dev
Section: non-free/libdevel
Architecture: all
Depends: ${misc:Depends}
Description: Unarchiver for .rar files (non-free version) - development files
 Unrar can extract files from .rar archives. If you want to create .rar
 archives, install package rar.
 .
 This package includes the headers for the dynamic library.
