=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_CFLAGS_MAINT_APPEND = -Wall
include /usr/share/dpkg/buildflags.mk

include /usr/share/cdbs/1/class/makefile.mk
include /usr/share/cdbs/1/rules/debhelper.mk

# Make sure the library is built without PIE support (it already uses PIC
# since it is shared library)
nopie = $(shell DEB_BUILD_MAINT_OPTIONS=$(DEB_BUILD_MAINT_OPTIONS),-pie dpkg-buildflags --get $(1))

DEB_MAKE_MAKEFILE := makefile.unix
#DEB_MAKE_INSTALL_TARGET := install
DEB_MAKE_BUILD_TARGET := all
DEB_MAKE_INVOKE += DESTDIR=$(DEB_DESTDIR)/usr

DEB_DH_INSTALL_ARGS_DEFAULT := --fail-missing


clean::
	rm -rf *.so unrar
	
build/libunrar0:: CXXFLAGS := -fPIC $(call nopie,CXXFLAGS)
build/libunrar0:: LDFLAGS  := -fPIC $(call nopie,LDFLAGS) -Wl,-soname,libunrar.so.0 
build/libunrar0::
	$(DEB_MAKE_INVOKE) lib

install/unrar::
	$(DEB_MAKE_INVOKE) install

install/libunrar0::
	mkdir $(DEB_DESTDIR)/usr/lib
	$(DEB_MAKE_INVOKE) install-lib

INCLUDE_DESTDIR := $(DEB_DESTDIR)/usr/include/unrar
install/libunrar0-dev::
	mkdir -p $(INCLUDE_DESTDIR)
#	for file in *.hpp; do sed 's@#include "@&unrar/@' $$file > $(INCLUDE_DESTDIR)/$$file; done
	cp *.hpp $(INCLUDE_DESTDIR)/
#	mv $(INCLUDE_DESTDIR)/rar.hpp $(INCLUDE_DESTDIR)/../
