## unrar-nonfree 5.0.10

=== debian/changelog ===
unrar-nonfree (1:5.0.10-1) unstable; urgency=low

  * New upstream release
  * Added hardening support (Closes: #694611)
  * Bumped Standards version
  * Updated to debhelper 9
  * Moved homepage in control file to Source Section

 -- Martin Meredith <mez@debian.org>  Thu, 15 Aug 2013 17:15:19 +0100
