=== debian/control ===
Source: unrar-nonfree
Section: non-free/utils
Priority: optional
Maintainer: Martin Meredith <mez@debian.org>
Homepage: http://www.rarlabs.com/
Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.16.1~)
Standards-Version: 3.9.4
XS-Autobuild: yes

Package: unrar
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: rar (<= 2.60-1)
Description: Unarchiver for .rar files (non-free version)
 Unrar can extract files from .rar archives. If you want to create .rar
 archives, install package rar.
