## unrar-nonfree 5.2.7

=== debian/changelog ===
unrar-nonfree (1:5.2.7-0.1) unstable; urgency=high

  * Non-maintainer upload.
  * New upstream release
    - Fixes a symlink directory traversal vulnerability (Closes: #774171)

 -- Felix Geyer <fgeyer@debian.org>  Fri, 27 Mar 2015 22:44:26 +0100

unrar-nonfree (1:5.2.5-1) unstable; urgency=medium

  * New upstream release

 -- Martin Meredith <mez@debian.org>  Tue, 03 Feb 2015 12:58:01 +0000
