## unrar-nonfree 5.3.2

=== debian/changelog ===
unrar-nonfree (1:5.3.2-1+deb9u1build0.16.04.1) xenial-security; urgency=medium

  * fake sync from Debian

 -- Mike Salvatore <mike.salvatore@canonical.com>  Wed, 14 Nov 2018 10:17:33 -0500

unrar-nonfree (1:5.3.2-1+deb9u1) stretch; urgency=medium

  * Add bound checks for VMSF_DELTA, VMSF_RGB and VMSF_AUDIO paramters.
    - Backported from 5.5.5
    - CVE-2012-6706
    - Closes: #865461

 -- Felix Geyer <fgeyer@debian.org>  Wed, 28 Jun 2017 00:10:20 +0200

unrar-nonfree (1:5.3.2-1) unstable; urgency=medium

  * New upstream release (Closes: #759586)

 -- Martin Meredith <mez@debian.org>  Mon, 10 Aug 2015 13:49:14 +0100
