## unrar-nonfree 5.4.5

=== debian/changelog ===
unrar-nonfree (1:5.4.5-1) unstable; urgency=medium

  * New upstream release
  * Fix buildflags patch
  * Update standards Version

 -- Martin Meredith <mez@debian.org>  Mon, 13 Feb 2017 16:48:59 +0000
