## unrar-nonfree 5.5.8

=== debian/changelog ===
unrar-nonfree (1:5.5.8-1) unstable; urgency=high

  * New upstream release
    (Fixes: CVE-2017-12942, CVE-2017-12941,CVE-2017-12940, CVE-2017-12938)
  * Update Standards Version

 -- Martin Meredith <mez@debian.org>  Mon, 21 Aug 2017 13:29:11 +0100

unrar-nonfree (1:5.5.5-1) unstable; urgency=high

  * New upstream release
  * Security update for CVE-2012-6706 (Closes: #865461)

 -- Martin Meredith <mez@debian.org>  Thu, 22 Jun 2017 18:07:52 +0100
