## unrar-nonfree 5.6.6

=== debian/changelog ===
unrar-nonfree (1:5.6.6-2build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 17:01:42 +0100

unrar-nonfree (1:5.6.6-2) unstable; urgency=medium

  * update VCS and my email

 -- Norbert Preining <norbert@preining.info>  Sun, 03 Mar 2019 09:13:40 +0900

unrar-nonfree (1:5.6.6-1) unstable; urgency=medium

  * add myself to uploaders with Martin's consent, 
    terminating the salvage process (Closes: #909795)
  * add libunrar5 and libunrar-dev packages
  * bump standards version, no changes necessary

 -- Norbert Preining <preining@debian.org>  Wed, 24 Oct 2018 11:00:16 +0900
