## unrar-nonfree 6.0.3

=== debian/changelog ===
unrar-nonfree (1:6.0.3-1+deb11u3) bullseye; urgency=high

  * Fix CVE-2023-40477

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Thu, 24 Aug 2023 00:36:17 +0900

unrar-nonfree (1:6.0.3-1+deb11u2) bullseye; urgency=high

  [ Markus Koschany ]
  * Fix CVE-2022-48579:
    It was discovered that UnRAR, an unarchiver for rar files, allows
    extraction of files outside of the destination folder via symlink chains.
    (Closes: #1050080)

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Thu, 17 Aug 2023 21:04:50 +0900

unrar-nonfree (1:6.0.3-1+deb11u1) bullseye; urgency=high

  * Fix CVE-2022-30333 (Closes: #1010837)

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Tue, 10 May 2022 20:26:16 +0900

unrar-nonfree (1:6.0.3-1) unstable; urgency=medium

  [ YOKOTA Hiroshi ]
  * New upstream version 6.0.1, 6.0.2, 6.0.3
  * Add library symbols file
  * Lintian fixes
  * Display build commands
  * Move architecture independent development files to "libunrar-headers"
    package
  * Update changelog
  * Export required symbols only for dynamic library
  * Update patch attribure
  * No need to use "uupdate"
  * Upgrade Debian standard
  * Add hardening/reproducible option

  [ Norbert Preining ]
  * Adjust dependency to support binNMUs
  * Adjust copyright file for debian and tag all other files
  * Update maintainer to tracker ml and put us in uploaders

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Wed, 09 Dec 2020 22:09:14 +0900

unrar-nonfree (1:5.9.4-1) unstable; urgency=medium

  [ YOKOTA Hiroshi ]
  * Update to v4 format
  * New upstream version 5.9.4
  * Use debhelper to build package
  * Override default action for build & install
  * Disable patch
  * Use dh_install to install files
  * Don't mix normal objects and PIC objects
  * Use newest compatibility level
  * Update homepage
  * Restore soname
  * Show warnings
  * Keep debug symbols
  * Cosmetic fix
  * Import variables from Debian package builder
  * Keep output files from "clean" target
  * Add install files list
  * Add files list
  * Use proper library file name
  * Use dh-exec to alter file name
  * Install man pages
  * Use dh_updatealternatives(1)
  * Update copyright text
  * Add mode line to help Emacs
  * Add documents list
  * No need to use dh_install(1) here
  * Use all substvars variables
  * Install static library
  * Update watch file
  * No need to use root when building objects
  * No need PIC option to static lib
  * Apply man page update patch (Closes: #897946)
  * Refresh quilt patch (Closes: #866142)
  * Renumber quilt patch
  * Refresh quilt patch set
  * Update patch metadata (Closes: #694611)
  * Upgrade Debian standards

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Wrap long lines in changelog entries: 1:3.6.8-0ubuntu2.

 -- Norbert Preining <norbert@preining.info>  Thu, 22 Oct 2020 10:12:09 +0900
