=== debian/control ===
Source: unrar-nonfree
Section: non-free/utils
Priority: optional
Maintainer: UnRar maintainer team <team+unrar-nonfree@tracker.debian.org>
Uploaders: Martin Meredith <mez@debian.org>,
           Norbert Preining <norbert@preining.info>,
           YOKOTA Hiroshi <yokota.hgml@gmail.com>,
Homepage: https://www.rarlab.com/
Build-Depends: debhelper-compat (= 13), dpkg-dev (>= 1.16.1~), dh-exec
Standards-Version: 4.5.1
XS-Autobuild: yes
Vcs-Git: https://github.com/norbusan/debian-unrar-nonfree.git
Vcs-Browser: https://github.com/norbusan/debian-unrar-nonfree
Rules-Requires-Root: no

Package: unrar
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Breaks: rar (<= 2.60-1)
Description: Unarchiver for .rar files (non-free version)
 Unrar can extract files from .rar archives. If you want to create .rar
 archives, install package rar.

Package: libunrar5
Section: non-free/libs
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Pre-Depends: ${misc:Pre-Depends}
Description: Unarchiver for .rar files (non-free version) - shared library
 library for unarchiving .rar files

Package: libunrar-dev
Section: non-free/libdevel
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, libunrar5 (= ${binary:Version}), libunrar-headers (= ${source:Version})
Description: Unarchiver for .rar files (non-free version) - development files
 This package contains the static library for the libunrar library.

Package: libunrar-headers
Section: non-free/libdevel
Architecture: all
Multi-Arch: foreign
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}
Breaks: libunrar-dev (<= 1:5.9.4-1)
Description: Unarchiver for .rar files (non-free version) - development header files
 This package contains the header files for the libunrar library.
