=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS=hardening=+all reproducible=+all

%:
	dh $@

override_dh_auto_build:
	$(MAKE) all
	$(MAKE) lib
	$(MAKE) static-lib

# do nothing
override_dh_auto_install:
