## unrar-nonfree 6.0.4

=== debian/changelog ===
unrar-nonfree (1:6.0.4-1) unstable; urgency=medium

  * New upstream version 6.0.4
  * Update copyright year

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Thu, 11 Mar 2021 11:57:54 +0900
