## unrar-nonfree 6.0.5

=== debian/changelog ===
unrar-nonfree (1:6.0.5-1) unstable; urgency=medium

  * New upstream version 6.0.5

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Tue, 13 Apr 2021 20:53:10 +0900

unrar-nonfree (1:6.0.4-2) unstable; urgency=medium

  [ Norbert Preining ]
  * Update VCS fields.

  [ YOKOTA Hiroshi ]
  * Add simple test for autopkgtest(1)
  * Add more non-trivial test

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Thu, 08 Apr 2021 08:02:12 +0900
