## unrar-nonfree 6.0.7

=== debian/changelog ===
unrar-nonfree (1:6.0.7-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

  [ YOKOTA Hiroshi ]
  * Update standards

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Thu, 02 Sep 2021 02:52:04 +0900

unrar-nonfree (1:6.0.7-2) unstable; urgency=medium

  * Add CVE-2018-25018 check
  * Revert "Use experimental branch while freeze plicy is active"

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Mon, 16 Aug 2021 22:01:13 +0900

unrar-nonfree (1:6.0.7-1) experimental; urgency=medium

  * Fix typo
  * New upstream version 6.0.7

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Tue, 15 Jun 2021 08:15:30 +0900

unrar-nonfree (1:6.0.6-1) experimental; urgency=medium

  * Update manual page
  * Add information about configuration file
  * New upstream version 6.0.6
  * Use experimental branch while freeze policy is active

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Mon, 17 May 2021 23:11:52 +0900
