=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
            YOKOTA Hiroshi <yokota.hgml@gmail.com>,
 Homepage: https://www.rarlab.com/
 Build-Depends: debhelper-compat (= 13), dpkg-dev (>= 1.16.1~), dh-exec
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 XS-Autobuild: yes
 Vcs-Git: https://github.com/debian-calibre/unrar-nonfree.git
 Vcs-Browser: https://github.com/debian-calibre/unrar-nonfree
@@ -17,7 +17,6 @@
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Breaks: rar (<= 2.60-1)
 Description: Unarchiver for .rar files (non-free version)
  Unrar can extract files from .rar archives. If you want to create .rar
  archives, install package rar.
