## unrar-nonfree 6.1.5

=== debian/changelog ===
unrar-nonfree (1:6.1.5-1) unstable; urgency=medium

  * New upstream version 6.1.5
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Tue, 22 Feb 2022 23:22:19 +0900

unrar-nonfree (1:6.1.4-1) unstable; urgency=medium

  * New upstream version 6.1.4

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 29 Jan 2022 01:28:41 +0900

unrar-nonfree (1:6.1.3-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 31 Dec 2021 14:39:15 +0900

unrar-nonfree (1:6.1.3-1) unstable; urgency=medium

  * New upstream version 6.1.3

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 11 Dec 2021 18:20:32 +0900

unrar-nonfree (1:6.1.2-1) unstable; urgency=medium

  * New upstream version 6.1.2
  * Update copyright text

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Wed, 17 Nov 2021 20:28:54 +0900

unrar-nonfree (1:6.0.7-6) unstable; urgency=medium

  * Use dpkg snippet to enable cross build
  * Update notes in manual page (Closes: #578513)

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Wed, 03 Nov 2021 17:18:11 +0900

unrar-nonfree (1:6.0.7-5) unstable; urgency=medium

  * Update debian/copyright to comply with Debian Policy (Closes: #994759)

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Wed, 06 Oct 2021 00:07:34 +0900

unrar-nonfree (1:6.0.7-4) unstable; urgency=medium

  [ Bastian Germann ]
  * Update manpage to v6.0 (Closes: #994755)

  [ YOKOTA Hiroshi ]
  * Add license info for specific files (Closes: #994759)
  * Use machine readable license name

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Tue, 28 Sep 2021 02:06:16 +0900
