=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
            Norbert Preining <norbert@preining.info>,
            YOKOTA Hiroshi <yokota.hgml@gmail.com>,
 Homepage: https://www.rarlab.com/
-Build-Depends: debhelper-compat (= 13), dpkg-dev (>= 1.16.1~), dh-exec
+Build-Depends: debhelper-compat (= 13), dh-exec
 Standards-Version: 4.6.0
 XS-Autobuild: yes
 Vcs-Git: https://github.com/debian-calibre/unrar-nonfree.git
