## unrar-nonfree 6.1.7

=== debian/changelog ===
unrar-nonfree (1:6.1.7-2) unstable; urgency=medium

  * Add note for CVE-2022-30333
  * Upgrade Debian standards

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 14 May 2022 03:12:53 +0900

unrar-nonfree (1:6.1.7-1) unstable; urgency=medium

  * New upstream version 6.1.7 (Fixes: CVE-2022-30333)

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Mon, 09 May 2022 19:11:48 +0900

unrar-nonfree (1:6.1.6-3) unstable; urgency=medium

  * Add newline after error message (Closes: #774166)

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Tue, 29 Mar 2022 21:56:44 +0900

unrar-nonfree (1:6.1.6-2) unstable; urgency=medium

  * Drop dh-exec usage
  * Add PHONY target

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Wed, 16 Mar 2022 23:22:38 +0900

unrar-nonfree (1:6.1.6-1) unstable; urgency=medium

  * New upstream version 6.1.6

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 05 Mar 2022 17:31:03 +0900
