## unrar-nonfree 6.2.6

=== debian/changelog ===
unrar-nonfree (1:6.2.6-1+deb12u1) bookworm; urgency=medium

  * Fix CVE-2023-40477

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 26 Aug 2023 16:27:26 +0900

unrar-nonfree (1:6.2.6-1) unstable; urgency=medium

  * New upstream version 6.2.6
  * Rediff patches
  * Manually clean previous object files for next build target

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Thu, 23 Feb 2023 12:31:56 +0900

unrar-nonfree (1:6.2.5-1) unstable; urgency=medium

  * New upstream version 6.2.4
  * New upstream version 6.2.5
  * Update explanation comment in test code

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Wed, 25 Jan 2023 12:03:31 +0900

unrar-nonfree (1:6.2.3-2) unstable; urgency=medium

  * Upgrade Debian standards

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sun, 18 Dec 2022 20:01:24 +0900

unrar-nonfree (1:6.2.3-1) unstable; urgency=medium

  * New upstream version 6.2.3
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 16 Dec 2022 12:09:58 +0900

unrar-nonfree (1:6.2.2-2) unstable; urgency=medium

  [ Graham Inggs ]
  * Mark one symbol optional for LTO

  [ YOKOTA Hiroshi ]
  * Enable link time optimization (LTO)

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 03 Dec 2022 16:08:56 +0900

unrar-nonfree (1:6.2.2-1) unstable; urgency=medium

  * New upstream version 6.2.2

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Wed, 16 Nov 2022 08:42:55 +0900

unrar-nonfree (1:6.2.1-2) unstable; urgency=medium

  * Lintian fix: symbols-file-contains-current-version-with-debian-revision

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Thu, 27 Oct 2022 13:08:48 +0900

unrar-nonfree (1:6.2.1-1) unstable; urgency=medium

  * New upstream version 6.2.1
  * Rediff patches
  * Update symbols file

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Thu, 27 Oct 2022 10:56:42 +0900

unrar-nonfree (1:6.1.7-4) unstable; urgency=medium

  * Revert "Enable link time optimization (LTO)"
    LTO breaks reproducible build.

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 27 Aug 2022 18:37:29 +0900

unrar-nonfree (1:6.1.7-3) unstable; urgency=medium

  * Compiler warning fix
  * Enable link time optimization (LTO)
  * Restore dh-exec usage
  * Renumber patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 26 Aug 2022 08:44:28 +0900
