=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
            Norbert Preining <norbert@preining.info>,
            YOKOTA Hiroshi <yokota.hgml@gmail.com>,
 Homepage: https://www.rarlab.com/
-Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.6.1
+Build-Depends: debhelper-compat (= 13), dh-exec
+Standards-Version: 4.6.2
 XS-Autobuild: yes
 Vcs-Git: https://github.com/debian-calibre/unrar-nonfree.git
 Vcs-Browser: https://github.com/debian-calibre/unrar-nonfree
