## unrar-nonfree 6.2.10

=== debian/changelog ===
unrar-nonfree (1:6.2.10-2) unstable; urgency=medium

  * Security advisory ZDI-CAN-21233 is published as CVE-2023-40477 / ZDI-23-1152
    https://security-tracker.debian.org/tracker/CVE-2023-40477
    https://www.zerodayinitiative.com/advisories/ZDI-23-1152/

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sun, 27 Aug 2023 09:40:14 +0900

unrar-nonfree (1:6.2.10-1) unstable; urgency=medium

  * Add note for security fix: CVE-2023-40477 / ZDI-23-1152 (ZDI-CAN-21233)
  * Forward patches to upstream
  * New upstream version 6.2.10
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Thu, 03 Aug 2023 21:35:31 +0900

unrar-nonfree (1:6.2.9-1) unstable; urgency=medium

  This version fixes security issue: ZDI-23-1152 (ZDI-CAN-21233).
  See also: https://www.zerodayinitiative.com/advisories/ZDI-23-1152/

  ZDI-23-1152 is also filed as CVE-2023-40477 .
  https://www.cve.org/CVERecord?id=CVE-2023-40477

  * New upstream version 6.2.9
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 21 Jul 2023 00:42:46 +0900

unrar-nonfree (1:6.2.8-1) unstable; urgency=medium

  * Rediff patches
  * New upstream version 6.2.8

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 02 Jun 2023 18:55:10 +0900

unrar-nonfree (1:6.2.7-1) unstable; urgency=medium

  * New upstream version 6.2.7

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Mon, 15 May 2023 13:19:00 +0900
