## unrar-nonfree 7.0.5

=== debian/changelog ===
unrar-nonfree (1:7.0.5-1) unstable; urgency=medium

  * New upstream version 7.0.5
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Thu, 14 Dec 2023 11:18:15 +0900

unrar-nonfree (1:7.0.4-1) unstable; urgency=medium

  * New upstream version 7.0.4
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 24 Nov 2023 19:56:39 +0900

unrar-nonfree (1:7.0.3-1) unstable; urgency=medium

  * Extend copyright years
  * New upstream version 7.0.3
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Thu, 09 Nov 2023 13:20:45 +0900

unrar-nonfree (1:7.0.2-1) unstable; urgency=medium

  * New upstream version 7.0.2

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Thu, 26 Oct 2023 08:12:04 +0900

unrar-nonfree (1:7.0.1-2) unstable; urgency=medium

  * Avoid internal compiler error on i386

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Thu, 26 Oct 2023 01:08:38 +0900

unrar-nonfree (1:7.0.1-1) unstable; urgency=medium

  * New upstream version 7.0.1
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Wed, 25 Oct 2023 15:38:52 +0900

unrar-nonfree (1:6.2.12-1) unstable; urgency=medium

  * New upstream version 6.2.12
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Thu, 05 Oct 2023 20:49:53 +0900

unrar-nonfree (1:6.2.11-1) unstable; urgency=medium

  * New upstream version 6.2.11

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Wed, 20 Sep 2023 21:41:29 +0900
